Výjimku způsobuje nesprávné Java prostředí. Na serveru s grafickým prostředím je nutné nainstalovat Javu s podporou GUI, tzn. openjdk-8-jre.

Pro detailnější analýzu zašlete, prosím, log serveru na podpora@flexibee.eu

Našli jste odpověď?